Subject: AuthMeth and userPassword

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Thu, 18 Nov 1999 20:23:54 -0800

Section 8.2:
  "The server will, for each value of the userPassword attribute in
  the named user's entry, ...."

RFC2251 does not mandate that simple bind act upon userPassword.
I believe AuthMeth should not state how servers will store
passwords for named entries.